
Realtime - Task #1615

Signal chain v3

02/14/2019 06:01 PM - Luis Rodriguez

Status: Resolved Start date: 02/11/2019

Priority: Normal Due date: 02/14/2019

Assignee: Luis Rodriguez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: version 1.0 Spent time: 0.00 hour

Description

Install and configure a virtualenv for signal chain v3 (python 3.6.2).

Run script and a quick view about schain v3

Related issues:

Precedes Task #1616: Schain v3  - modules, objects and send data realtime app Resolved 02/18/2019 02/21/2019

History

#1 - 02/14/2019 06:12 PM - Luis Rodriguez

- Precedes Task #1616: Schain v3  - modules, objects and send data realtime app added

#2 - 02/18/2019 01:48 PM - Luis Rodriguez

- Status changed from New to Resolved

- % Done changed from 90 to 100
